# Dialogs

Home Search

## Dialog

- Basics
- Options
- Methods
- Events

The dialog plugin has the following methods:

`close` close an open dialog

      $( ".selector" ).dialog( "close" );

### More in this section

- Pages & Dialogs
- Anatomy of a page
- Single page template
- Multi-page template
- Page titles
- Linking pages
- Page transitions
- Page loading widget
- Dialogs
- Popups
- Prefetching & caching pages
- Ajax, hashes & history
- Dynamically injecting pages
- Scripting pages
- PhoneGap apps
- touchOverflow feature
- Theming pages